[Desktop Entry]
Name=Audio Encoding

Comment=Audiocd IO Slave Configuration

Keywords=Audio CD;CD;Ogg;Vorbis;Encoding;CDDA;Bitrate;

Encoding=UTF-8
Type=Application
Icon=media-optical-cdaudio-unmounted
Exec=tdecmshell audiocd
X-TDE-ModuleType=Library
X-TDE-Library=audiocd

## keep this out of kcontrol
#Categories=Qt;TDE;X-TDE-settings-sound;
